# translation of kfileaudiopreview4.po to Panjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:51+0200\n"
"PO-Revision-Date: 2007-03-31 14:52+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Panjabi <punjabi-l10n@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr ""

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr ""

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr ""

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr ""

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "ਮੀਡਿਆ ਪਲੇਅਰ"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "ਆਟੋਮੈਟਿਕ ਚਲਾਓ(&a)"
